Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.asn1
Interface ASN1SequenceParser

All Superinterfaces:
  DEREncodable

All Known Implementing Classes:
  BERSequenceParser, DERSequenceParser

    public interface ASN1SequenceParser

extends DEREncodable

Method Summary
`DEREncodable` | `readObject()`

Methods inherited from interface org.bouncycastle.asn1.DEREncodable
`getDERObject`

Method Detail

### readObject

    DEREncodable readObject()
                            throws java.io.IOException

  Throws:
    `java.io.IOException`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD